Subject: bug#11606: 24.1; Get rid of buffer local hook variables in find-file.el

From: Stefan Monnier <[email-masked]>
Date: Sat, 02 Jun 2012 23:18:15 -0400

>> I like removing things, but could you expand on why you think we should
>> remove these?

> Not removing the hooks themselves but the buffer-local bits, i.e.

I also like removing those, but I still don't know why you think these
can be removed safely.

        Stefan